.datamation_team {
    margin: 48px 0
}

.datamation_team .heading .small_heading {
    color: var(--color_blue);
    font-family: var(--font_Barlow_Medium);
    font-size: 17px;
    line-height: 20.4px;
    margin-bottom: 10px
}

.datamation_team .heading .big_heading {
    line-height: 38.4px;
    margin-bottom: 48px
}

.datamation_team .image_content_sec {
    display: grid;
    gap: 48px;
    grid-template-columns: repeat(3, 1fr)
}

.datamation_team .image_content_sec_inner {
    position: relative
}

.datamation_team .image_content_sec_inner .hover_link {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1
}

.datamation_team .image_content_sec_inner .images {
    margin-bottom: 12px;
    position: relative
}

.datamation_team .image_content_sec_inner .images:after {
    content: "";
    display: block;
    padding-top: 53.98%
}

.datamation_team .image_content_sec_inner .images img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    position: absolute;
    width: 100%
}

.datamation_team .image_content_sec_inner .images .border_blue {
    border-bottom: 4px solid var(--color_blue);
    position: absolute
}

.datamation_team .image_content_sec_inner .images .border_yellow {
    border-bottom: 4px solid var(--color_lime);
    position: absolute
}

.datamation_team .image_content_sec_inner .images .border_orange {
    border-bottom: 4px solid var(--color_orange);
    position: absolute
}

.datamation_team .image_content_sec_inner .btn_sec {
    color: var(--color_blue);
    display: flex;
    font-family: var(--font_Barlow_Medium);
    font-size: 24px;
    gap: 10px;
    justify-content: space-between;
    line-height: 28.8px;
    padding: 10px 50px 10px 0;
    position: relative;
    transition: all .5s ease-in-out
}

.datamation_team .image_content_sec_inner .btn_sec .text_link {
    position: absolute;
    right: 0;
    top: 26px
}

.datamation_team .image_content_sec_inner .btn_sec .text_link.text_with_arrow svg {
    transition: all .5s ease-in-out
}

.datamation_team .image_content_sec_inner:hover.with_hover .btn_sec {
    margin-left: 16px
}

.datamation_team .image_content_sec_inner:hover.with_hover .btn_sec .text_link.text_with_arrow svg {
    margin-right: 15px
}

@media (max-width:991px) {
    .datamation_team {
        margin: 35px 0
    }

    .datamation_team .heading .big_heading {
        margin-bottom: 35px
    }

    .datamation_team .image_content_sec {
        gap: 35px;
        grid-template-columns: repeat(2, 1fr)
    }
}

@media (max-width:575px) {
    .datamation_team {
        margin: 24px 0
    }

    .datamation_team .heading .big_heading {
        line-height: 25.4px;
        margin-bottom: 24px
    }

    .datamation_team .image_content_sec {
        gap: 24px;
        grid-template-columns: repeat(1, 1fr)
    }

    .datamation_team .image_content_sec_inner .images:after {
        padding-top: 57.98%
    }

    .datamation_team .image_content_sec_inner .btn_sec {
        font-size: 17px;
        line-height: 20.4px
    }
}